Bug 248288 - version 8.2.2 released
version 8.2.2 released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: asciidoc (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-15 04:43 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-18 05:58:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-07-15 04:43:50 EDT
Description of problem:

asciidoc has released version 8.2.1. Can you update Fedora-devel with
the newest version? Or anything against me updating it?

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Florian La Roche 2007-08-29 04:48:26 EDT
Just saw 8.2.2 is out and the following works to compile a new rpm
(otherwise untested):


--- asciidoc.spec       20 Mar 2007 01:49:21 -0000      1.5
+++ asciidoc.spec       29 Aug 2007 08:47:30 -0000
@@ -1,6 +1,6 @@
 Summary: Text based document generation
 Name: asciidoc
-Version: 8.1.0
+Version: 8.2.2
 Release: 1%{?dist}
 License: GPL
 Group: Applications/System

Note You need to log in before you can comment on or make changes to this bug.